• Sven Neumann's avatar
    configure.in depend on glib >= 2.12.3. · 5bf710be
    Sven Neumann authored
    2007-01-12  Sven Neumann  <sven@gimp.org>
    
    	* configure.in
    	* app/sanity.c: depend on glib >= 2.12.3.
    
    	* HACKING: updated branches.
    
    	* libgimpwidgets/gimpintstore.c: added a construct-only property
    	that allows to specify the GType of the user-data column.
    
    
    svn path=/trunk/; revision=21692
    5bf710be